﻿/*HTML*/
body
{
padding: 0;
/*font-family: Helvetica,Calibri,Tahoma,Sans-Serif;*/
background-color: #999;
}

a, a:link
{
/*color: #00a;*/
text-decoration: underline;
}
a:visited
{
color: #b77ab7; /*#a0a;*/
}

a:hover
{
color: #a00;
text-decoration: none;
}

a img {
	text-decoration: none;
}

fieldset
{
padding: 10px;
margin-bottom: 15px;
border: 1px solid #ccc;
}

fieldset legend
{
width: auto;
border: 0;
margin-bottom: 5px;
}

/*
th h1, th h2, th h3, th h4, th h5, th h6
{
margin: 3px;
padding: 0;
text-align: left;
}
*/

/*LAYOUT*/
#PageWrapper
{
margin: 0 auto;
padding: 0 10px 10px 10px;
background-color: #333;
}

#ContentWrapper
{
background-color: #EEEDDF;
}

#MainWrapper
{
width: 100%;
float: left;
}

#MainContent
{
/*margin-right: 260px;*/
padding: 10px;
}

.ContentBox
{
padding: 15px;
background-color: #fff;
border: 1px solid #ccc;
margin-bottom: 10px;
color: #333;
}


#GoogleSearch
{
margin-top: 15px;
border-top: 1px dotted #ccc;
padding-top: 15px;
}

#Footer
{
margin-top: 15px;
padding-bottom: 35px;
color: #ccc;
}

h1.Heading, .Heading
{
border-bottom: 1px dotted #ccc;
padding-bottom: 10px;
margin-bottom: 10px;
clear: both;
}

.Heading h1,
.Heading h2
{
margin: 0 0 10px 0;
padding: 0;
}

.Heading .Description
{
font-size: 85%;
}

.Heading .Breadcrumbs
{
border: 1px dotted #ccc;
padding: 5px 10px;
background-color: #f6f5e7;
margin: 5px 0;
font-size: 90%;
}

.Heading .Info
{
font-size: 90%;
}
.Heading .Info img
{
margin-right: 5px;
}

ul.BottomNav
{
margin: 10px 0;
padding: 0;
text-align: center;
color: #ccc;
font-size: 85%;
}
ul.BottomNav li
{
display: inline;
padding: 0 5px;
margin: 0;
}
ul.BottomNav a
{
color: #ccc;
}
/*STYLE*/
.Clear
{
clear: both;
font-size: 1%;
margin: 0;
padding: 0;
line-height: 1px;
}

.Toolbar
{
padding: 5px;
border-top: 1px dotted #ccc;
font-size: 80%;
}
.ToolbarTop
{
padding: 5px 5px 8px 5px;
border-bottom: 1px dotted #ccc;
font-size: 85%;
margin-bottom: 15px;
}
.Toolbar ul,
.ToolbarTop ul
{
list-style: none;
margin: 0;
padding: 0;
}
.Toolbar ul li,
.ToolbarTop ul li
{
display: inline;
margin: 0;
padding: 0 8px;
}
.Toolbar ul li img,
.ToolbarTop ul li img
{
margin-bottom: -6px;
}
.Toolbar ul li a,
.ToolbarTop ul li a
{
text-decoration: none;
}
.Toolbar ul li a:hover img,
.ToolbarTop ul li a:hover img
{
background-color: #ccc;
}

.Hide{display:none;}

.list-unstyled li {
	margin-bottom: 5px;
}

/* Paged Navigation */
.PagedNav
{
text-align: center;
margin: 12px 0;
}
.PagedNav ul
{
list-style: none;
margin: 0;
padding: 0;
display: inline;
}
.PagedNav li.Selected
{
font-size: 125%;
font-weight: bold;
margin: 1px 8px;
}
.PagedNav li
{
display: inline;
margin: 1px;
}
.PagedNav li img
{
margin-bottom: -4px;
}
.PagedNav li a
{
padding: 3px 8px;
}
.PagedNav a:hover
{
background-color: #ccc;
}

.Unreviewed{background-color: #fff6f6;}
.Undisplayable{background-color: #fdd;}
.Rejected{background-color: #fbb;}
.Deleted{background-color: #f99;}

.NoUnderline{text-decoration: none;}

.Clickable{cursor: pointer;}

.FullWidth
{
width: 100%;
}

.HNS
{
display: none;
visibility: hidden;
}

td.Label
{
text-align: right;
font-weight: bold;
}

.FormPart
{
padding: 10px 0;
border-bottom: 1px dotted #ccc;
}

.CommentForm
{
font-size: 90%;
padding: 10px;
background-color: #ffd;
border: 1px solid #aa0;
}

.ListGroup .List .Item
{
float: left;
width: 84px;
font-size: 80%;
text-align: center;
}

.ListGroup .List
{
border-bottom: 2px dotted #ccc;
padding-bottom: 15px;
}

ol.PaddedList li, ul.PaddedList li
{
margin-bottom: 1em;
}
.Indent
{
margin-left: 15px;
}

/*HOME*/
#ContentWrapper
{
background-color: #EEEDDF;
padding: 10px;
}

.HomeFeatures .Feature
{
background-color: #fff;
border: 1px solid #ccc;
padding: 10px;
text-align: left;
margin-bottom: 10px;
font-size: 80%;
}
.HomeFeatures .Feature .Media
{
float: left;
width: 132px;
}
.HomeFeatures .Feature h4
{
margin: 0 0 1px 0;
font-size: 150%;
}
.HomeFeatures .Feature h5
{
margin: 0 0 1px 0;
font-size: 100%;
}
.HomeFeatures .Feature h6
{
margin: 0 0 1px 0;
font-size: 95%;
}
.HomeFeatures .Feature .Type
{
color: #fff;
display: block;
font-size: 75%;
margin-top: 5px;
}
.HomeFeatures .Feature .Type a
{
color: #99c;
}

#Categories tr, #Categories td {
	display: inline-block;
}
#Categories td
{
text-align: center;
font-size: 80%;
}

#Categories img
{
padding: 5px;
border: 1px solid #ccc;
}

#Categories a
{
text-decoration: none;
}
/*NODE*/
.NodeWrapper
{
background-color: #fff;
border: 1px solid #ccc;
margin-bottom: 10px;
}
.Node
{
padding: 10px;
}
.Node .Image
{
float: left;
padding: 0 10px 10px 0;
text-align: center;
}
.videobox
{
margin-bottom: 15px;
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
z-index: 100;
}
.videobox iframe, .videobox object, .videobox embed
{
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 100;
max-width: 100%;
}
.Node h2
{
margin: 0;
padding: 0;
font-size: 115%;
}
.Node h3
{
margin: 0;
padding: 0;
font-size: 105%;
}
.Node .Date
{
font-size: 80%;
}

.Node .Description,
.NodeSummary .Description
{
line-height: 1.5em;
}

.LinkHeader
{
background-color: #bbbaac;
padding: 5px;
margin-bottom: 5px;
border: 1px solid #aaa;
color: #000;
}
.LinkHeader h1, .LinkHeader h2
{
margin: 0;
padding: 0;
font-size: 130%;
}

td.NodeLinks
{
padding: 0;
}
.NodeLinks h3 /*.NodeLinks h2*/
{
margin: 0 0 3px 10px;
background-color: #dddcce;
font-size: 120%;
padding: 3px;
border: 1px solid #ccc;
color: #333;
}
.NodeLinks h4 /*.NodeLinks h3*/
{
margin: 0 0 3px 48px;
font-size: 110%;
}

.NodeSummary
{
padding: 8px;
}
.NodeSummary .Image
{
float: left;
padding: 0 8px 5px 0;
}
.NodeSummary .LinkInfo
{
font-size: 85%;
}
.NodeSummary h4
{
margin: 0;
padding: 0;
font-size: 100%;
}
.NodeSummary h5
{
margin: 0;
padding: 0;
font-size: 90%;
}
.NodeSummary .Date
{
font-size: 75%;
}
.ConnectionLink
{
	margin: 6px 0;
	font-size: 80%;
	font-weight: bold;
}

.FromLink
{
margin-bottom: 10px;
}
.ToLink
{
margin-bottom: 10px;
}
.SameTitleLink
{
margin-bottom: 10px;
}
.FromLink .NodeSummary,.ToLink .NodeSummary,.SameTitleLink .NodeSummary
{
background-color: #fff;
border: 1px solid #ccc;
}

.Node .Shop, .NodeSummary .Shop
{
padding: 5px;
text-align: center;
font-size: 80%;
margin: 10px 0;
background-color: #ffd;
border: 1px dotted #ddb;
}
.Node .Shop ul,.NodeSummary .Shop ul
{
list-style: none;
margin: 0;
padding: 0;
}
.Node .Shop ul li,.NodeSummary .Shop ul li
{
display: inline;
padding: 0 10px;
vertical-align: middle;
}
.Node .Shop ul li img,.NodeSummary .Shop ul li img
{
margin-bottom: -6px;
margin-right: 2px;
}
.Node .ShopTelevisionCommercial,.NodeSummary .ShopTelevisionCommercial
{
	text-align: left;
}
.Node .ShopTelevisionCommercial ul li,.NodeSummary .ShopTelevisionCommercial ul li
{
	display: block;
	margin-bottom: 6px;
}
.Toolbar .icon {
	font-size: 14pt;
	cursor: pointer;
	padding: 3px;
}
.Toolbar .icon:hover {
	background-color: #ccc;
}

.Node iframe[name="google_ads_frame"]
{
float: left;
margin: 0 10px 10px 0;
}

.Node .Toolbar
{
margin-top: 10px;
clear: both;
background-color: #F6F5E7;
border: 1px dotted #ccc;
font-size: 80%;
}

.Node .Footer
{
position: relative;
bottom: 0;
background-color: #cca;
padding: 5px 10px;
margin-top: 10px;
font-size: 85%;
border: 1px dotted #ccc;
}
.Node .Footer img
{
padding: 0 5px 0 0;
margin-bottom: -5px;
}

.FromLink .Unreviewed,
.ToLink .Unreviewed
{
background-color: #fff6f6;
}
.FromLink .Undisplayable,
.ToLink .Undisplayable
{
background-color: #fdd;
}
.FromLink .Rejected,
.ToLink .Rejected
{
background-color: #fbb;
}
.FromLink .Deleted,
.ToLink .Deleted
{
background-color: #f99;
}

.NodeRadioList {width:100%;}
.NodeRadioList td
{
border-bottom: 1px dotted #ccc;
}
.NodeRadioList input
{
float: left;
margin: 10px 20px 10px 0;
height: 32px;
width: 32px;
}
.NodeRadioList label {
	display: block;
}

.Link
{
cursor: pointer;
}

/* UPDATES FOR "MOBILE FIRST" (HA HA) */
td.NodeWrapper {
display: block;
width: 100%;
}
td.NodeLinks {
display: block;
width: 100%;
}
#MainContent {
margin: 0;
}

.header {
	background-color: #fff;
	width: 100%;
	padding: 10px 20px;
	border-bottom: 10px solid #333;
	border-top: 10px solid #333;
}
.header table {
	width: 100%;
}
.header td {
	display: block;
	float: left;
	text-align: center;
	margin: 0;
	padding: 0;
}
.header td.logo {
	text-align: left;
	float: none;
	max-width: 234px;
}
.header td.search {
	float: none;
	width: 100%;
	clear: both;
}
.header a {
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
	padding: 1em;
	color: #000;
}
.header td.logo a {
	padding: 0;
}
.header td.social a {
	display: inline-block;
	padding: 5px;
}
.header td.social img {
	width: 22px;
}
.header a:hover, .header a:focus, .header a.active {
	background-color: #333;
	color: #fff;
}
.header td.logo a:hover, .header td.logo a:focus, .header td.logo a:active,
.header td.social a:hover, .header td.social a:focus, .header td.social a:active {
	background-color: #fff;
}
.header td.social a:hover { padding: 0; }
.header td.social a:hover img { width: 32px; }

.searchwrap {
border: 1px solid #ccc;
text-align: left;
position: relative;
}

.searchwrap .searchfield {
border: 0;
width: 100%;
height: 25px;
padding: 2px 26px 2px 3px;
}
.searchwrap .searchbutton {
	position: absolute;
	top: 2px;
	right: 3px;
}

.Description .da {
	float: left;
	width: 100%;
}

/* typeahead.js */
.twitter-typeahead {
	width: 100%;
}
.typeahead, .tt-query, .tt-hint {
	width: 396px;
	max-width: 100%;
	/*height: 30px;*/
	padding: 8px 12px;
	/*font-size: 24px;*/
	line-height: 30px;
	border: 2px solid #ccc;
	-webkit-border-radius: 8px;
	   -moz-border-radius: 8px;
	        border-radius: 8px;
	outline: none;
}
.typeahead {
	background-color: #fff;
}
.typeahead:focus {
	border: 2px solid #0097cf;
}
.tt-query {
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	   -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	        box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
border: 1px solid #f00;
}
.tt-hint {
	color: #999;
}
.tt-dropdown-menu {
	width: 422px;
	margin-top: 3px;
	padding: 8px 0;
	background-color: #fff;
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 8px;
	  -moz-border-radius: 8px;
		   border-radius: 8px;
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
	   -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
		    box-shadow: 0 5px 10px rgba(0,0,0,.2);
}
.tt-suggestion {
	padding: 3px 20px;
	line-height: 24px;
}
.tt-suggestion.tt-cursor {
	color: #fff;
	background-color: #0097cf;
}
.tt-suggestion p {
	margin: 0;
}
.scrollable .tt-dropdown-menu {
	max-height: 350px;
	overflow-y: scroll;
}
.tt-dropdown-menu .media {
	border-bottom: 1px solid #ddd;
}

.HomePage, .NodePage {
	max-width: 1600px;
}
.BrowsePage, .AdminPage, .HelpPage, .ListPage {
	max-width: 1024px;
}

@media (min-width: 767px) {
	td.NodeWrapper, td.NodeLinks {
		display: table-cell;
		width: 50%;
	}
	.NodeLinks .LinkHeader {
		margin-left: 10px;
	}
	.header td {
		display: table-cell;
		float: none;
	}
	.header td.search {
		width: auto;
	}
	.menubar .section {
		width: 25%;
		float: left;
		padding-right: 15px;
	}
	.Description .da {
		max-width: 336px;
		margin: 0 15px 15px 0;
	}
	.FromLink {
		background: transparent url(../images/icons/48/fromlink_48.png) no-repeat scroll left 50%;
	}
	.ToLink {
		background: transparent url(../images/icons/48/c_tolink_48.png) no-repeat scroll left 50%;
	}
	.FromLink .NodeSummary, .ToLink .NodeSummary, .SameTitleLink .NodeSummary {
		margin-left: 48px;
	}
	#Categories tr{display: table-row;}
	#Categories td{display: table-cell;}
}
@media (min-width: 900px) {
	.menubar .section {
		width: 100%;
		float: none;
		padding-right: 0;
	}
}

